footer.main-footer * {
  -webkit-tap-highlight-color: transparent;
}
footer.main-footer {
  background: #FFFFFF;
  color: #1C1C1C;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 60px;
}
footer.main-footer .subscribe-container {
  border-radius: 24px;
  position: relative;
  overflow: hidden;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  margin-bottom: 80px;
}
@media screen and (max-width: 765px) {
  footer.main-footer .subscribe-container {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 64px;
  }
}
footer.main-footer .subscribe-container-content {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  padding: 40px 16px;
  background-color: #F3F7FF;
}
@media (max-width: 768px) {
  footer.main-footer .subscribe-container-content {
    gap: 8px;
  }
}
@media screen and (max-width: 765px) {
  footer.main-footer .subscribe-container-content {
    border-radius: 24px;
  }
}
@media (min-width: 1200px) {
  footer.main-footer .subscribe-container-content {
    flex-direction: row;
    gap: 32px;
    padding: 48px 80px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  footer.main-footer .subscribe-container-content {
    flex-direction: row;
    gap: 32px;
    padding: 48px 24px;
    border-radius: 24px;
  }
}
footer.main-footer .subscribe-text {
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 1200px) {
  footer.main-footer .subscribe-text {
    text-align: left;
    margin-bottom: 0;
    min-width: 470px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-text {
    text-align: left;
    margin-bottom: 0;
    min-width: 310px;
    max-width: 470px;
  }
}
footer.main-footer .subscribe-text .title-subscribe-text {
  font-family: Monda, sans-serif;
  font-size: 2.25rem;
  font-weight: bold;
  color: #1C1C1C;
  margin: 0 0 8px 0;
}
@media screen and (max-width: 765px) {
  footer.main-footer .subscribe-text .title-subscribe-text {
    font-size: 2rem;
  }
}
footer.main-footer .subscribe-text p {
  font-size: 1rem;
  color: #61779E;
  line-height: 1.5;
}
footer.main-footer .subscribe-form {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}
@media (min-width: 1200px) {
  footer.main-footer .subscribe-form {
    width: 50%;
    display: flex;
    align-items: center;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-form {
    max-width: 470px;
    min-width: 310px;
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: 16px;
  }
}
@media (max-width: 768px) {
  footer.main-footer .subscribe-form {
    gap: 16px;
  }
}
footer.main-footer .subscribe-form .form-group {
  display: flex;
  background-color: white;
  border: 1px solid #98cafe;
  justify-content: end;
  border-radius: 100px;
  margin-bottom: 0;
  align-self: center;
  position: relative;
  width: 100%;
  transition: border-color 0.2s ease;
}
footer.main-footer .subscribe-form .form-group.error {
  border: 1px solid #B42E32 !important;
}
footer.main-footer .subscribe-form .form-group.success {
  border: 1px solid #156E42 !important;
}
@media (max-width: 768px) {
  footer.main-footer .subscribe-form .form-group {
    width: 100%;
    height: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-form .form-group {
    align-self: flex-end;
    width: none !important;
  }
}
footer.main-footer .subscribe-form .form-group span {
  margin-right: 8px;
  color: #666;
}
footer.main-footer .subscribe-form .form-group input {
  border: none;
  outline: none;
  flex-grow: 1;
  font-size: 1rem;
  background: transparent;
  border-radius: 100px;
  padding: 0.3rem 1.5rem;
  max-width: 50%;
}
@media (max-width: 768px) {
  footer.main-footer .subscribe-form .form-group input {
    max-width: 100%;
    padding: 0.4rem 1.7rem;
  }
}
@media (min-width: 1200px) {
  footer.main-footer .subscribe-form .form-group input {
    max-width: 73%;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-form .form-group input {
    max-width: 70%;
  }
}
footer.main-footer .subscribe-form .form-group input::placeholder {
  color: #61779E;
}
footer.main-footer .subscribe-form .form-group input:focus + label,
footer.main-footer .subscribe-form .form-group input:not(:placeholder-shown) + label {
  top: 1rem;
  left: 1.5rem;
  font-size: 14px;
}
@media (max-width: 768px) {
  footer.main-footer .subscribe-form .form-group input:focus + label,
  footer.main-footer .subscribe-form .form-group input:not(:placeholder-shown) + label {
    top: 1rem;
    left: 1.7rem;
    font-size: 14px;
  }
}
footer.main-footer .subscribe-form .form-group label {
  position: absolute;
  top: 50%;
  left: 1.5rem;
  transform: translateY(-50%);
  font-size: 14px;
  line-height: 24px;
  color: #61779E;
  transition: all 0.2s ease-in-out;
  pointer-events: none;
}
footer.main-footer .subscribe-form .button {
  width: 157px !important;
  justify-content: center;
  display: none;
  background-color: #005EFD;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 100px;
  padding: 16px 24px;
  cursor: pointer;
  font-size: 1rem;
  transition: background-color 0.3s ease;
}
footer.main-footer .subscribe-form .button:hover {
  background-color: rgb(0, 81.6, 204);
}
@media (min-width: 1200px) {
  footer.main-footer .subscribe-form .button {
    width: auto;
    display: flex;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-form .button {
    width: auto;
    display: flex;
  }
}
footer.main-footer .subscribe-form .mobile-button {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0066ff;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 100px;
  padding: 16px 0;
  cursor: pointer;
  font-size: 1rem;
  transition: background-color 0.3s ease;
  align-items: center;
}
footer.main-footer .subscribe-form .mobile-button:hover {
  background-color: rgb(0, 81.6, 204);
}
@media (min-width: 1200px) {
  footer.main-footer .subscribe-form .mobile-button {
    width: auto;
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .subscribe-form .mobile-button {
    width: auto;
    display: none;
  }
}
footer.main-footer .footer-section {
  width: 100%;
}
@media (min-width: 992px) {
  footer.main-footer .footer-section .container {
    padding: 0;
  }
}
footer.main-footer .footer-section .footer-links.desktop-tablet {
  display: flex;
}
@media (max-width: 767px) {
  footer.main-footer .footer-section .footer-links.desktop-tablet {
    display: none;
  }
}
footer.main-footer .footer-section .footer-links.desktop-tablet .row {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  gap: 24px;
}
@media (min-width: 1200px) {
  footer.main-footer .footer-section .footer-links.desktop-tablet .row {
    flex-direction: row;
    flex-wrap: nowrap !important;
  }
}
@media (min-width: 760px) {
  footer.main-footer .footer-section .footer-links.desktop-tablet .row {
    margin-right: 0;
    margin-left: 0;
  }
}
footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col {
  flex: 1;
  gap: 32px;
  display: flex;
  min-width: 261px;
  flex-direction: column;
}
@media (min-width: 768px) and (max-width: 1199px) {
  footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col {
    margin-bottom: 40px;
  }
}
footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col-second {
  display: flex;
  flex: 2;
  gap: 24px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col-second {
    order: 1;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-wrap: wrap;
    gap: 24px;
  }
  footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col-second .category-pack {
    flex: 1;
    min-width: 200px;
  }
  footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col-second .category-pack:nth-child(3) {
    order: 2;
  }
  footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col-second .category-pack:nth-child(2) {
    order: 3;
  }
}
@media (min-width: 1200px) {
  footer.main-footer .footer-section .footer-links.desktop-tablet .row .footer-col-second {
    order: 0;
    flex-wrap: nowrap;
  }
}
footer.main-footer .footer-section .footer-links.desktop-tablet .category-pack {
  margin-bottom: 0;
}
footer.main-footer .footer-section .footer-links.desktop-tablet .category-title {
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 20px;
  margin: 0;
  color: #1C1C1C;
}
footer.main-footer .footer-section .footer-links.desktop-tablet .category-title svg {
  display: none;
}
footer.main-footer .footer-section .footer-links.desktop-tablet .category-links .category-link {
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 20px;
  color: inherit;
  text-decoration: none;
  min-width: 261px;
}
footer.main-footer .footer-section .footer-links.desktop-tablet .category-links .category-link:hover {
  color: #005EFD;
}
footer.main-footer .footer-section .footer-links.desktop-tablet .category-links .category-link:last-of-type {
  margin-bottom: 0;
}
footer.main-footer .footer-section .footer-links.mobile {
  display: none;
}
@media (max-width: 767px) {
  footer.main-footer .footer-section .footer-links.mobile {
    display: flex;
    flex-direction: column;
  }
}
footer.main-footer .footer-section .footer-links.mobile .category-pack {
  border-bottom: 1px solid #E4E9F0;
}
footer.main-footer .footer-section .footer-links.mobile .category-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 18px 0;
  margin: 0;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #1C1C1C;
}
footer.main-footer .footer-section .footer-links.mobile .category-title span {
  flex: 1;
}
footer.main-footer .footer-section .footer-links.mobile .category-title svg {
  width: 16px;
  height: 16px;
  color: #61779E;
  transition: transform 0.3s ease;
  margin-left: 10px;
}
footer.main-footer .footer-section .footer-links.mobile .category-title.xs-expanded svg {
  transform: rotate(180deg);
}
footer.main-footer .footer-section .footer-links.mobile .category-links {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
footer.main-footer .footer-section .footer-links.mobile .category-links.xs-expanded {
  max-height: 500px;
  margin-bottom: 18px;
}
footer.main-footer .footer-section .footer-links.mobile .category-links .category-link {
  display: block;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 14px;
  color: inherit;
  text-decoration: none;
}
footer.main-footer .footer-section .footer-links.mobile .category-links .category-link:hover {
  color: #005EFD;
}
footer.main-footer .footer-section .footer-links.mobile .category-links .category-link:last-of-type {
  margin-bottom: 0;
}
footer.main-footer .hr-class {
  display: block;
  border: none;
  border-top: 1px solid #E4E9F0;
  width: 100%;
  margin-top: 32px;
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .hr-class {
    margin-top: 24px;
  }
}
@media (max-width: 768px) {
  footer.main-footer .hr-class {
    display: none;
  }
}
footer.main-footer .footer-bottom {
  margin-top: 32px;
  margin-bottom: 64px;
  display: flex;
  width: 100%;
  justify-content: center;
}
@media (min-width: 768px) and (max-width: 1200px) {
  footer.main-footer .footer-bottom {
    margin-top: 24px;
  }
}
@media (max-width: 575.98px) {
  footer.main-footer .footer-bottom {
    padding: 32px 0;
    margin-top: 24px;
  }
}
footer.main-footer .footer-bottom .footer-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 16px;
  padding: 0px !important;
  width: 100%;
}
@media (min-width: 960px) {
  footer.main-footer .footer-bottom .footer-container {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
  }
}
footer.main-footer .footer-bottom .footer-bottom-social {
  order: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
@media (min-width: 768px) {
  footer.main-footer .footer-bottom .footer-bottom-social {
    order: 2;
  }
}
@media (min-width: 1200px) {
  footer.main-footer .footer-bottom .footer-bottom-social {
    margin-bottom: 0;
  }
}
footer.main-footer .footer-bottom .footer-bottom-social a.social-link {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.33);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s ease;
}
footer.main-footer .footer-bottom .footer-bottom-social a.social-link svg {
  width: 20px;
  height: 20px;
  stroke: #27293e;
  transition: fill 0.3s ease;
}
footer.main-footer .footer-bottom .footer-bottom-social a.social-link:hover svg path {
  stroke: #005EFD;
}
footer.main-footer .footer-bottom .bottom-with-links {
  order: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 16px;
}
@media (min-width: 768px) {
  footer.main-footer .footer-bottom .bottom-with-links {
    order: 1;
    flex-direction: row;
  }
}
@media (min-width: 1200px) {
  footer.main-footer .footer-bottom .bottom-with-links {
    justify-content: flex-start;
    text-align: left;
  }
}
footer.main-footer .footer-bottom .bottom-with-links .caption {
  color: #8D93A2;
  font-size: 14px;
  line-height: 20px;
}
@media (min-width: 1200px) {
  footer.main-footer .footer-bottom .bottom-with-links .caption {
    margin-right: 24px;
  }
}
footer.main-footer .footer-bottom .bottom-with-links .footer-bottom-links {
  display: flex;
  align-items: center;
  gap: 16px;
  flex-wrap: wrap;
  justify-content: center;
}
footer.main-footer .footer-bottom .bottom-with-links .footer-bottom-links a {
  font-size: 14px;
  line-height: 20px;
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}
footer.main-footer .footer-bottom .bottom-with-links .footer-bottom-links a:hover {
  color: #005EFD;
}
@media (min-width: 768px) and (max-width: 1199px) {
  footer.main-footer .footer-section {
    padding: 0 9px;
  }
  footer.main-footer .footer-bottom .bottom-with-links .caption,
  footer.main-footer .footer-bottom .bottom-with-links .footer-bottom-links a {
    font-size: 16px;
  }
  footer.main-footer .footer-bottom .footer-bottom-social a.social-link {
    width: 44px;
    height: 44px;
  }
  footer.main-footer .footer-bottom .footer-bottom-social a.social-link svg {
    width: 22px;
    height: 22px;
  }
}
footer.main-footer .logos-badges,
footer.main-footer .footer-social,
footer.main-footer .footer-copyright {
  display: none !important;
}
footer.main-footer .mb-0 {
  margin-bottom: 0 !important;
}
@media (min-width: 1200px) {
  footer.main-footer .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}
